Subject: bug#13760: [PATCH 0/2] am__make_dryrun fails to handle GNU make -I option

From: Stefano Lattarini <[email-masked]>
Date: Wed, 20 Feb 2013 14:16:13 +0100

On 02/20/2013 02:07 PM, Stefano Lattarini wrote:
> Reference: <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13760>
>
> [SNIP]
>
> I have only a patchy knowledge too, but combining that with some
> experimenting might be enough to find a fix
>
ESENTTOOEARLY, sorry.   Here is the complete paragraph I intended to
send:

    I too have only a patchy knowledge of them, but combining that with some
    experimenting might be enough to find a fix for this bug.  And of course,
    if you want to attempt a fix yourself in the meantime, be my guest ;-)

Sorry for the noise,
  Stefano